/******************************************************************
Interface for microscope specific commands (currently for FEI microscopes)
******************************************************************/


image AcquireCorrected112(number exposure,number binningX,number binningY,number top,number left,number bottom,number right)
{
//number CamID =CameraGetActiveCameraID()
//number processing =1	//dark current subtraction + gain reference correction
//return CameraAcquire(CamID,exposure,binningX,binningY,processing,top,left,bottom,right)

return SSCGainNormalizedBinnedAcquire(exposure,binningX,top,left,bottom,right)	//same binning in X,Y
}


number checkSurveyImage112(image Survey)
{
return DSIsValidDSImage(Survey)
}


void PositionBeam112(image Survey,number Xpos,number Ypos)
{
DSPositionBeam(Survey,Xpos,Ypos)
}

